ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Erik Meade" <eme...@teknolust.com>
Subject RE: Ant and Eclipse...classic compiler error
Date Mon, 12 Nov 2001 03:45:23 GMT
Since no one here has answered yet, you may want to try on the
eclipse newsgroup.

--
Erik Meade             emeade@objectmentor.com
Senior Consultant      Object Mentor, Inc.
http://www.junit.org 
 

> -----Original Message-----
> From: Mikkel Bruun [mailto:mikkel.bruun@valtech.dk]
> Sent: Friday, November 09, 2001 8:37 AM
> To: 'Ant Developers List'
> Subject: Ant and Eclipse...classic compiler error
> 
> 
> Just trying out the latest fad...www.eclipse.org
> 
> It ships with ant, but i havent been able to make it run.
> 
> When compiling I get the dreaded 
> 
> "Cannot use classic compiler, as it is not available A common 
> solution is to
> set the environment variable JAVA_HOME to your jdk directory.."
> 
> I have tried runnig both sun jdk1.2.2, 1.3, 1.4 (im running 
> windows)  and I
> have set the JAVA_HOME accordingly each time...
> 
> any suggestions???
> 
> thanks in advance...
> 
> :: 
>   Mikkel Bruun
>   Senior IT Developer
>   mikkel.bruun@valtech.dk
>   Direct: +45 32 88 22 73
> 
>   Valtech A/S
>   Kanonbaadsvej 10
>   DK-1437 Copenhagen
>   Tel  +45 32 88 20 00
>   Fax +45 32 88 20 20
 


--
To unsubscribe, e-mail:   <mailto:ant-dev-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:ant-dev-help@jakarta.apache.org>


Mime
View raw message